/*     80752 : 버튼      */
.button__80752__ {font-size:0}
.button__80752__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.5s;
}
.button__80752__.style_line a {background:transparent;color:#d00000}
.button__80752__:hover a{background:red;color:#fff;}

@media all and (min-width:1024px){
	.button__80752__ a {font-size:15px}
}

/*     66101 : 이미지      */
.img__66101__ {max-width:100%}
.img__66101__ * {box-sizing:border-box}
.img__66101__ a {display:block;vertical-align:top}
.img__66101__ img {width:px;vertical-align:top}

